.banner_teh {
	min-height: 550px;
	margin: 24px 0 96px 0;
	padding: 32px 0 32px 40px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: url('i/teh_top.png') #E3F0FF;
	border-radius: 8px;
	background-repeat: no-repeat;
	background-position: center right;
}
.banner_teh__content {
	max-width: 612px;
}
.banner_teh__content .h1 {
	margin: 0 0 24px 0;
}
.teh_ul {
	margin: 0 0 24px 0;
	padding: 0;
	list-style: none;
}
.teh_ul li {
	display: flex;
	align-items: center;
	gap: 8px;
	color: #3E4664;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 27px;
}
.teh_ul li:not(:last-child) {
	margin-bottom: 8px;
}
.teh_ul li svg { flex-shrink:0; }
.banner_phone {
	display: block;
	color: #FF7800;
	margin-bottom: 4px;
	text-decoration: none;
}
.banner_phone__text {
	margin-bottom: 24px;
	color: #3E4664;
}
.banner_button {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 16px;
}
.banner_button_indent {
	margin-bottom: 24px;
}
.banner_button .button {
	display: flex;
	align-items: center;
	gap: 12px;
}
.banner_button .button svg { flex-shrink:0; }
.banner_teh__note {
	margin: 0;
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	text-wrap: pretty;
}
.banner_teh__link, .banner_teh__link:visited {
	color: #3E4664;
	text-decoration: underline;
}

.bg_orange {
	background: #FFEAD7;
	padding: 64px 0;
}
.teh_col {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	align-items: center;
	gap: 32px;
}
.teh_col .h2 {
	color: #FF7800;
	margin-bottom: 8px;
}
.teh_col>div {
	box-sizing: border-box;
	padding: 32px;
	border-radius: 16px;
	background: #FFF;
	height: 170px;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 27px;
	color: #3E4664;
}

.bg_blue {
	background: rgba(178, 211, 255, 0.80);
	padding: 64px 0;
}
.teh_col .h2 {
	margin-bottom: 8px;
}
.teh_vib {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	align-items: center;
	gap: 32px;
}
.teh_vib>div {
	box-sizing: border-box;
	padding: 32px;
	border-radius: 16px;
	background: #FFF;
	height: 222px;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 27px;
	color: #3E4664;
}
.teh_vib__icon {
	display: grid;
	align-items: center;
	justify-items: center;
	width: 80px;
	height: 80px;
	border-radius: 12px;
	background: #FFEAD7;
	margin-bottom: 24px;
}

.tariff .h2 {
	margin-bottom: 48px;
}
.teh_tariff {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 32px;
}
.teh_tariff__block {
	border-radius: 16px;
	border: 1px solid #DDE1EC;
	background: #FFF;
	box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.16);
	padding: 48px 32px;
	position: relative;
	display: grid;
	align-content: space-between;
	gap: 32px;
}
.teh_tariff__block_min {
	margin-bottom: 8px;
	color: #3E4664;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}
.teh_tariff__block_ul {
	list-style: none;
}
.teh_tariff__block_ul li {
	position: relative;
	padding-left: 40px;
	color: #3E4664;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 27px;
}
.teh_tariff__block_ul li:not(:last-child) {
	margin-bottom: 12px;
}
.teh_tariff__block_ul li:after {
	content: '';
	background: url('i/gal.svg');
	width: 24px;
	height: 24px;
	position: absolute;
	top: 0;
	left: 0;
}
.teh_tariff__button_price {
	margin-bottom: 32px;
	border-radius: 8px;
	background: #E3F0FF;
	padding: 16px;
	display: flex;
	align-items: end;
	justify-content: space-between;
	color: #0C1533;
	text-align: center;
	font-family: Golos;
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.teh_tariff__button_price>span {
	color: #3E4664;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.teh_dov__top {
	display: flex;
	margin-bottom: 52px;
	align-items: center;
	justify-content: space-between;
}
.teh_dov__top .h2 { margin:0; }
.teh_dov__control {
	display: flex;
	gap: 16px;
	align-items: center;
	justify-content: center;
}
.teh_dov__arrow {
	border-radius: 100%;
	background: rgba(221, 225, 236, 0.40);
	width: 48px;
	height: 48px;
	border: none;
	cursor: pointer;
	display: grid;
	align-items: center;
	justify-content: center;
}
.teh_dov__arrow:hover {
	background: #DDE1EC;
}


.slick-dots {
	text-align: center;
	display: flex;
	justify-content: center;
	list-style: none;
	gap: 4px;
}   
.slick-dots li {
	width: 18px;
	height: 18px;
}
.slick-dots button {
	cursor: pointer;
	background: #C1C8DF;
	border: none;
	border-radius: 50%;
	height: 8px;
	width: 8px;
	outline: none;
	font-size:0px;
} 
.slick-dots li[class="slick-active"] button {
	background: #27324F;
}

.teh_bottom {
	border-radius: 4px;
	padding: 48px 32px;
	background: url('i/bg_teh.png') #E3F0FF;
	background-repeat: no-repeat;
	background-position: center right;
	background-size: contain;
}
.teh_bottom>div { max-width:690px; }
.teh_bottom .h3 { margin-bottom:16px; }
.teh_bottom p {
	color: #0C1533;
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 27px;
	margin-bottom: 16px;
}
.teh_bottom form {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 0 8px;
	align-items: end;
	justify-content: center;
	max-width: 430px;
}
.teh_bottom .form__input {
	height: 42px;
	line-height: 42px;
	margin-bottom: 0;
}
.teh_bottom__phone>span {
	color: #0C1533;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	padding-left: 13px;
}
.teh_bottom .button {
	display: flex;
	gap: 8px;
	align-items: center;
}
.teh_bottom .button svg {
	flex-shrink: 0;
}
.teh_bottom .form__checkbox {
	grid-column: span 2;
	font-size: 14px;
	line-height: normal;
	color: #3E4664;
	margin-top: 16px;
}
.teh_bottom .form__checkbox a { display:block; }


.tariff, .teh_dov__bg, .teh_bottom {
	margin: 96px 0;
}
.teh_tariff__button .button, .teh_bottom .button {
	height: 42px;
	line-height: 42px;
	padding: 0 20px;
	border-radius: 8px;
}
.teh_bottom>img { display:none; }

@media (max-width: 1230px) {
	.teh_col, .teh_vib {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 1200px) {
	.teh_tariff {
		grid-template-columns: 100%;
	}
}

@media (max-width: 1120px) {
	.banner_teh {
		background: url('i/teh_top_tablet.png') #E3F0FF;
		background-repeat: no-repeat;
		background-position: center right;
	}
}

@media (max-width: 1040px) {
	.teh_bottom {
		background-position: center right -200px;
	}
}

@media (max-width: 940px) {
	.banner_teh__content {
		max-width: 396px;
	}
	.banner_teh__content .h1 {
		font-size: 36px;
		line-height: normal;
	}
	.banner_button {
		grid-template-columns: 1fr;
	}
	.banner_button .button {
		width: auto;
		max-width: max-content;
	}
	.banner_button_indent {
		margin-bottom: 16px;
	}
}

@media (max-width: 840px) {
	.teh_bottom>div {
		max-width: 320px;
	}
	.teh_bottom {
		background: url(i/bg_teh-2.png) #E3F0FF;
		background-repeat: no-repeat;
		background-position: center right;
	}
	.teh_bottom form {
		grid-template-columns: 100%;
		gap: 24px;
		align-items: center;
	}
	.teh_bottom .form__checkbox {
		grid-column: auto;
	}
	.teh_bottom .button {
		justify-content: center;
	}
	.teh_bottom .form__checkbox {
		margin-top: 0;
	}
	.teh_bottom .form__checkbox a { display:inline; }
}

@media (max-width: 800px) {
	.banner_teh {
		/* background-position: center right -360px; */
		padding: 29.5px 0 29.5px 40px;
	}
	.teh_dov {
		width: calc(100% + 108px);
		margin-left: -54px;
	}
}

@media (max-width: 700px) {
	.teh_bottom  { background-position: center right -100px; }
}

@media (max-width: 650px) {
	.banner_teh {
		background-position: center right -440px;
	}
	.bg_orange, .bg_blue {
		padding: 32px 0;
	}
	.teh_col, .teh_vib {
		grid-template-columns: 100%;
		gap: 24px;
	}
	.teh_col>div, .teh_vib>div {
		padding: 24px;
		height: auto;
	}
	.teh_col .h2 {
		margin-bottom: 4px;
		font-size: 20px;
		line-height: normal;
	}
	.tariff, .teh_dov__bg, .teh_bottom {
		margin: 64px 0;
	}
	.teh_vib__icon {
		width: 64px;
		height: 64px;
		margin-bottom: 16px;
	}
	.teh_vib__icon svg {
		width: 36px;
		height: 36px;
	}
}

@media (max-width: 600px) {
	.teh_bottom  { background:#E3F0FF; }
}

@media (max-width: 576px) {
	.banner_button .button {
		width: 100%;
		max-width: 100%;
		justify-content: center;
		padding: 0 40px !important;
	}
	.bg_orange .h2, .bg_blue .h2 {
		margin-bottom: 24px;
	}	
	.tariff .h2 {
		margin-bottom: 32px;
	}
	.teh_tariff__button .button { width:auto; }
	.teh_dov__control { display:none; }
	.teh_dov__top {
		text-align: center;
		justify-content: center;
		margin-bottom: 32px;
	}
}

@media (max-width: 500px) {
	.banner_teh {
		background: #E3F0FF;
		padding: 32px 20px;
		margin: 24px 0 64px 0;
	}
	.banner_phone__text {
		font-size: 18px;
		line-height: normal;
	}
	.banner_teh__content .h1 {
		font-size: 32px;
	}
	.teh_ul li {
		font-size: 16px;
		line-height: 24px;
	}
	.banner_button .button {
		gap: 10px;
		padding: 0 22px !important;
	}
	.teh_tariff__block {
		padding: 32px 16px;
	}
	.teh_tariff__block_min {
		font-size: 16px;
	}
	.teh_tariff__block_ul li {
		font-size: 16px;
		line-height: 24px;
	}
	.teh_tariff__button_price {
		flex-direction: column;
		align-items: start;
		justify-content: center;
		gap: 4px;
		margin-bottom: 24px;
		font-size: 18px;
		line-height: normal;
	}
	.teh_cont, .banner_cont { padding:0; }
	.teh_bottom {
		border-radius: 0;
		padding: 48px 20px;
	}
	.teh_bottom p {
		font-size: 16px;
		line-height: 24px;
	}
	.teh_bottom>img {
		display: block;
		width: auto;
		margin: 16px auto 0 auto;
	}
}

/* FAQ item */
.FAQ_title{
    font-weight: 600;
    font-family: var(--font_title);
    color: var(--black_title);
    font-size: 20px;
    font-style: normal;
    line-height: normal;
    margin-bottom: 48px;
}
.FAQ__item{
    padding-bottom: 16px;
    margin-bottom: 16px;
    border-bottom: 1px solid var(--gray_light);
}
.FAQ__item:last-child{
    margin-bottom: 0;
}
.FAQ__item-title{
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}
.FAQ__item-title-text{
    font-weight: 600;
    font-family: var(--font_title);
    color: var(--black_title);
    font-size: 18px;
    font-style: normal;
    line-height: normal;
}
.FAQ__item-title svg{
    flex-shrink: 0;
    transition: all 0.3s ease-in-out;
}
.FAQ__item.FAQ__item_active .FAQ__item-title svg{
    transform: rotate(180deg);
}
.FAQ__item-answer{
    display: flex;
    flex-direction: column;
    gap: 16px;
    color: var(--black);
    font-variant-numeric: lining-nums proportional-nums;
    font-family: var(--font);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.FAQ__item-answer *{
    margin-bottom: 0;
}
.FAQ__item-answer ul, .FAQ__item-answer ol{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.FAQ__item-answer > *:first-child {
    padding-top: 16px;
}
.FAQ__item-answer a{
    color: var(--black);
    text-decoration: underline;
}
@media (min-width: 576px) {
    .FAQ_title{
        font-size: 36px;
    }
    .FAQ__item-title-text{
        font-size: 20px;
    }
}

/* FAQ item */
.FAQ__item-answer-wraper{
    margin-top: 16px
}
.FAQ__answer *{
    font-size: 16px;
}
.FAQ__answer *:not(:last-child){
    margin-bottom: 16px;
}
.FAQ__answer *:last-child, .FAQ__answer table tbody tr, .FAQ__answer table tbody tr td{
    margin-bottom: 0px!important;
}

.FAQ__answer img{
    margin-top: 8px;
    margin-bottom: 32px;
    border-radius: 12px;
    border: 1px solid var(--grey3, #DDE1EC);
}
.FAQ__answer h2, .FAQ__answer h2, .FAQ__answer h3{
    font-family: var(--font_title);
    color: var(--black_title);
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    font-size: 16px;
    margin-top: 32px;
    margin-bottom: 32px;            
}
.FAQ__answer a {
    color: var(--black);
    text-decoration: underline;
}
.FAQ__answer ul, .FAQ__answer ol{
    list-style: none;
}
.FAQ__answer ol{
    counter-reset: my-counter;
}
.FAQ__answer li{
    padding-left: 32px;
    position: relative;
}
.FAQ__answer.FAQ__answer li:not(last-child){
    margin-bottom: 12px;
}
.FAQ__answer.FAQ__answer li:last-child{
    margin-bottom: 0;
}
.FAQ__answer ol > li{
    counter-increment: my-counter 1;
}
.FAQ__answer ul > li::before {
    content: "•";
    position: absolute;
    left: 8px;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: url(/themes/evotor/assets/css/blocks/list/i/rhomb.svg) no-repeat left center;
    height: 100%;
    width: 27px;
}
.FAQ__answer ol:not(ul) > li::before {
    content: counter(my-counter)'.';
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.FAQ__answer .table_wrap {
    overflow-x: auto;
    width: 100%;
    -webkit-overflow-scrolling: touch;
}

.FAQ__answer .table_wrap table {
    min-width: 600px;
    width: 100%;
}
@media(min-width: 700px){
    .FAQ__answer *{
        font-size: 18px;
    }
    .FAQ__answer img{
        margin-bottom: 40px;
        border-radius: 24px;
    }
    .FAQ__answer h2, .FAQ__answer h3{
        font-size: 18px;
        margin-bottom: 40px;
    }
}
/**/
.mb64{
	margin-bottom: 64px;
}
@media (min-width: 700px) {
	.mb96_md{
		margin-bottom: 96px;
	}
}

.FAQ_base__wrap{
	display: flex;
	flex-direction: column;
	gap: 32px;
}
.FAQ_base__wrap .h2{
	margin-bottom: 0;
}
.FAQ_base{
	padding: 32px 20px;
	border-radius: 4px;
	border: 1px solid var(--gray_light);
	background: var(--white);
	display: flex;
	flex-direction: column;
	gap: 24px;
}
.FAQ_base > *{
	margin-bottom: 0;
}
.FAQ_base_link {
	display: flex;
	padding: 0 20px;
	justify-content: center;
	gap: 8px;
	align-self: stretch;
	border-radius: 8px;
	border: 1px solid #FF7800;
	color: #FF7800;
	text-decoration: none;
	font-size: 18px;
	font-weight: 500;
	line-height: 42px;
	height: 42px;
	align-items: center;
}
@media (max-width: 700px) {
	.FAQ_base_hiden_xs{
		display: none;
	}
}
@media (min-width: 700px) {
	.FAQ_base__wrap{
		gap: 48px;
	}
	.FAQ_base{
		padding: 32px;
	}
	.FAQ_base_link {
		display: inline-flex;
	}
}
@media (min-width: 992px) {
	.FAQ_base__wrap{
		display: grid;
		grid-template-columns: 5fr 7fr;
		gap: 32px;
	}
}